/* No comment provided by engineer. */
"Automatically check for updates" = "自動的にアップデートを確認";

/* No comment provided by engineer. */
"Beta Releases" = "ベータ版";

/* No comment provided by engineer. */
"Check Now..." = "今すぐ確認...";

/* No comment provided by engineer. */
"Daily" = "毎日";

/* No comment provided by engineer. */
"Download in the background" = "バックグラウンドでダウンロード";

/* No comment provided by engineer. */
"Last Check:" = "前回の確認:";

/* No comment provided by engineer. */
"Send anonymous information" = "匿名情報を送信";

/* No comment provided by engineer. */
"Stable Releases" = "安定版";

/* No comment provided by engineer. */
"Weekly" = "毎週";

